@charset "utf-8";
/* ==========================================================================
beloved-hokkaido-routes.css
for/en/jp/japan-travel-planner/beloved-hokkaido/chitose-eniwa-kitahiroshima-routes.html
========================================================================== */

/*Base Layout
----------------*/
@charset "UTF-8";

/* container
============================================================================================================ */
#container {
	position: relative;
	padding-top: 114px;
}
#contents {
	padding-top: 0;
}
@media screen and (max-width: 949px) {
	#container {
		padding-top: 0;
	}
}

/* attractiveAreas
============================================================================================================ */
#attractiveAreas {
	padding-top: 0;
}

/* routesHead
============================================================================================================ */
.routesHead {
	height: 250px;
	width:950px;
	margin: 0 auto 50px;
	padding: 72px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.routesHead:before {
	content: "";
	position: absolute;
	top: 114px;
	right: 0;
	left: 0;
	height: 300px;
	background-repeat: no-repeat;
	background-position: 50%;
	-webkit-background-size: cover;
	background-size: cover;
	z-index: -1;
}
.routesHead h1 {
	position: relative;
	display: inline-block;
	min-width: 480px;
	padding: 28px 40px 28px 28px;
	background-color: rgba(255,255,255,.7);
	font-size: 33px;
	line-height: 1.3;
	color: #234cb1;
}
.routesHead h1:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	border-left: 5px solid rgba(35,76,177,.7);
}
/* northern_soya */
.routesHead.northern_soya:before {
	background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/northern_soya_main01.jpg);
}
/* otaru_shiribeshi */
.routesHead.otaru_shiribeshi:before {
	background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/otaru_shiribeshi_main01.jpg);
}
/* eastern_sorachi */
.routesHead.eastern_sorachi:before {
	background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/eastern_sorachi_main01.jpg);
}
/* rumoi */
.routesHead.rumoi:before {
	background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/rumoi_main01.jpg);
}
/* northern_tokachi */
.routesHead.northern_tokachi:before {
	background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/northern_tokachi_main01.jpg);
}
/* kikonai_sta */
.routesHead.kikonai_sta:before {
	background-position: 50% 70%;
	background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/kikonai_sta_main01.jpg);
}
/* mt_komagatake */
.routesHead.mt_komagatake:before {
	background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/mt_komagatake_main01.jpg);
}
/* yakumo_shikabe */
.routesHead.yakumo_shikabe:before {
	background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/yakumo_shikabe_main01.jpg);
}
/* chitose_eniwa_kitahiroshima */
.routesHead.chitose_eniwa_kitahiroshima:before {
	background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/chitose_eniwa_kitahiroshima_main01.jpg);
}
/* chitose_eniwa_kitahiroshima */
.routesHead.iburi:before {
	background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/iburi_main01.jpg);
}
@media screen and (max-width: 949px) {
	.routesHead {
		position: relative;
		height: 240px;
		margin-bottom: 20px;
		margin-top: -20px;
		padding: 0;
	}
	.routesHead:before {
		top: 0;
		height: 240px;
	}
	.routesHead h1 {
		position: absolute;
		bottom: 0;
		right: 0;
		left: 0;
		display: block;
		min-width: 0;
		padding: 20px 10px 20px 35px;
		background-color: rgba(0,0,0,.4);
		font-size: 20px;
		color: #fff;
	}
	.routesHead h1:before {
		top: 15px;
		bottom: 15px;
		left: 18px;
		border-left: 3px solid #fff;
	}

	/* northern_soya */
	.routesHead.northern_soya:before {
		background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/northern_soya_main01_sp.jpg);
	}
	/* otaru_shiribeshi */
	.routesHead.otaru_shiribeshi:before {
		background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/otaru_shiribeshi_main01_sp.jpg);
	}
	/* eastern_sorachi */
	.routesHead.eastern_sorachi:before {
		background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/eastern_sorachi_main01_sp.jpg);
	}
	/* rumoi */
	.routesHead.rumoi:before {
		background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/rumoi_main01_sp.jpg);
	}
	/* northern_tokachi */
	.routesHead.northern_tokachi:before {
		background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/northern_tokachi_main01_sp.jpg);
	}
	/* kikonai_sta */
	.routesHead.kikonai_sta:before {
		background-position: 50% 30%;
		background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/kikonai_sta_main01_sp.jpg);
	}
	/* mt_komagatake */
	.routesHead.mt_komagatake:before {
		background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/mt_komagatake_main01_sp.jpg);
	}
	/* yakumo_shikabe */
	.routesHead.yakumo_shikabe:before {
		background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/yakumo_shikabe_main01_sp.jpg);
	}
}



/* routesLead
============================================================================================================ */
.routesLead {
	margin-bottom: 15px;
	padding: 0 30px;
	font-size: 14px;
	line-height: 2;
}
.routesLead .ll {
	position: relative;
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 46px;
	line-height: 1.3;
	color: #1e368f;
}
.routesLead .ll:before {
	content: "";
	position: absolute;
	left: -30px;
	top: -5px;
	bottom: -5px;
	border-left: 5px solid;
}
.routesLead .l {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.8;
}
@media screen and (max-width: 949px) {
	.routesLead {
		margin: 0 15px 10px;
		padding: 0;
		font-size: 12px;
		line-height: 1.8;
	}
	.routesLead .ll {
		margin-bottom: 15px;
		padding-left: 15px;
		font-size: 15px;
		line-height: 1.6;
	}
	.routesLead .ll:before {
		left: 0;
		top: -2px;
		bottom: -2px;
		border-left-width: 3px;
	}
	.routesLead .l {
		font-size: 100%;
	}
}



/* routesTab
============================================================================================================ */
.routesTab {
	margin-bottom: 15px;
	padding: 15px 0;
}
.routesTab > ul {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.routesTab > ul > li {
	display: table-cell;
	vertical-align: middle;
}
.routesTab > ul > li a {
	display: table;
	width: 100%;
	height: 50px;
	background-color: #f0f1f4;
	color: #333333;
	text-align: center;
	font-size: 24px;
	line-height: 1.4;
	font-weight: bold;
	text-decoration: none;
}
.routesTab > ul > li + li a {
	border-left: 1px solid #f0f1f4;
}
.routesTab > ul > li a > span {
	display: table-cell;
	vertical-align: middle;
}
.routesTab > ul > li a.current {
	color: #fff;
	background-color: #1e368f;
}
@media (min-width: 950px), print {
	.routesTab > ul > li a[href]:hover {
		color: #fff;
		background-color: #1e368f;
	}
}
@media screen and (max-width: 949px) {/*★*/
	.routesTab {
		margin: 0 15px 0;
	}
	.routesTab > ul > li a {
		height: 35px;
		font-size: 13px;
	}
}


/* routesMap
============================================================================================================ */
.routesMap {
	margin-bottom: 35px;
	border: 20px solid #f2f2f2;

.routesMap img{
  width:910px;
}
}
@media screen and (max-width: 949px) {
	.routesMap {
		margin-bottom: 0;
		border-width: 8px;
		pointer-events: none;
	}
}


/* routesroutes
============================================================================================================ */
.routesroutes {
	margin-top: 35px;
}
.routesroutes .day {
}
.routesroutes .day ~ .day {
	margin-top: 70px;
}
.routesroutes .day > h2 {
	margin-bottom: 50px;
	padding: 0 20px;
	background-color: #2377b1;
	font-size: 48px;
	color: #fff;
	font-style: italic;
	text-align: left;
}
.routesroutes .area {
	position: relative;
	font-size: 16px;
	line-height: 2;
}
.routesroutes .area ~ .area {
	margin-top: 50px;
}
.routesroutes .area > h3 {
	position: relative;
	margin-bottom: 50px;
	padding: 10px 20px;
	background-color: #234cb1;
	font-size: 24px;
	line-height: 1.4;
	color: #fff;
	z-index: 3;
}
.routesroutes .area .time {
	color: #234cb1;
	line-height: 1.3;
	font-weight: bold;
}
.routesroutes .area .time li {
	position: relative;
}
.routesroutes .area .time li span {
	position: relative;
	display: block;
	padding: 5px 0 5px 90px;
}
.routesroutes .area .time li span:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 80px;
	height: 40px;
	margin-top: -20px;
	background-repeat: no-repeat;
	background-position: 50%;
	-webkit-background-size: 100%;
	background-size: 100%;
}
.routesroutes .area .time li.car span:before {
	background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/routes/ico_car.png);
}
.routesroutes .area .time li.bus span:before {
	background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/routes/ico_bus.png);
}
.routesroutes .area .time li.ship span:before {
	background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/routes/ico_ship.png);
}
.routesroutes .area .time li.jr span:before {
	background-image: url(/japan-travel-planner/feature/beloved-hokkaido/images/routes/ico_jr.png);
}
@media (min-width: 950px), print {
	.routesroutes .area:before {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		left: 44px;
		border-left: 3px dashed #234cb1;
	}
	.routesroutes .area .txt {
		float: left;
		width: 390px;
		padding-left: 105px;
		padding-bottom: 60px;
	}
	.routesroutes .area.time_multi .txt {
		padding-bottom: 130px;
	}
	.routesroutes .area .ph {
		float: right;
    max-width: 450px;
	}
	.routesroutes .area .time {
		position: absolute;
		bottom: -5px;
		left: 0;
	}
	.routesroutes .area .time li + li {
		margin-top: 30px;
	}
	.routesroutes .area .time li:last-child {
		background-color: #fff;
	}
	.routesroutes .area .time li:last-child:after {
		content: "";
		position: absolute;
		left: 38px;
		top: -16px;
		border-style: solid;
		border-width: 16px 8px 0 8px;
		border-color: #234cb1 transparent transparent transparent;
	}
}

@media screen and (max-width: 949px) {
	.routesroutes {
		margin: 15px 15px 0;
	}
	.routesroutes .day ~ .day {
		margin-top: 20px;
	}
	.routesroutes .day > h1 {
		margin-bottom: 25px;
		padding: 5px 10px;
		font-size: 18px;
	}
	.routesroutes .area {
		font-size: 12px;
		line-height: 1.8;
	}
	.routesroutes .area ~ .area {
		margin-top: 20px;
	}
	.routesroutes .area > h1 {
		margin-bottom: 10px;
		padding: 5px 10px;
		background-color: #234cb1;
		font-size: 13px;
	}
	.routesroutes .area .ph {
		margin: 10px 0;
		text-align: center;
	}
	.routesroutes .area .time {
		text-align: center;
	}
	.routesroutes .area .time li {
		margin-top: 10px;
		padding-bottom: 20px;
	}
	.routesroutes .area .time li:after {
		content: "";
		position: absolute;
		left: 50%;
		bottom: 0;
		margin-left: -13px;
		border-style: solid;
		border-width: 13px 13px 0 13px;
		border-color: #234cb1 transparent transparent transparent;
	}
	.routesroutes .area .time li span {
		display: inline-block;
		padding: 10px 0 10px 70px;
	}
	.routesroutes .area .time li br {
		display: none;
	}
	.routesroutes .area .time li span:before {
		left: 0;
		width: 60px;
		height: 30px;
		margin-top: -15px;
	}
	.routesroutes .area > h3 {
		margin-bottom: 10px;
	}
}
